Bu yılın merakla beklenen oyunları arasındaki Hitman’in sistem gereksinimleri açıklandı. DirectX 12’den de güç alacak olan hitman, sistemlerimizi zorlayacak!

Io Interactive tarafından geliştirilen ve yakın zamanda bölümler halinde karşımıza çıkacak olan Hitman ile ilgili yeni gelişmeler var. DirectX 12 desteği ile birlikte karşımıza çıkacak olan Hitman‘ın sistem gereksinimleri hakkında bu güne kadar bir açıklama yapılmamıştı. Square Enix cephesinden gelen yeni düzenleme ile oyunun sistem gereksinimleri de göründü.

Steam üzerinden paylaşılan bilgilere göre oyunun sistem gereksinimleri bilgisayarlarımızı zorlayacak gibi. Ne tekim onunun en düşük sistem gereksinimlerinde NVIDIA GeForce GTX 660 ya da Radeon HD 7870 gibi oldukça değerli ekran kartlar bulunuyor. İstenilen en düşük bellek miktarı ile önerilen bellek miktarının değişmemesi ve 8GB olması da dikkatlerden kaçmıyor.

Kapalı betasının başlamasına sayılı günler kala gelen haber ile Hitman’ı ön sipariş ile alan oyuncuların katılacağı kapalı betanın sistem gereksinimleri de bir nevi ortaya çıkmış oldu. Tabi her ne kadar aşağıda paylaştığımız sistem gereksinimleri beta sistem gereksinimleri olmasa da, betaya katılacak olan oyuncular aşağıda vereceğimiz Hitman sistem gereksinimleri sayesinde, sistemlerinin oyun için yeterli olup olmadığını tahmin edebilirler.

Hitman Sistem Gereksinimleri

En Düşük (minimum) Gereksinimler:

İşletim Sistemi: Windows 7’nin 64-bit sürümü
İşlemci: Intel CPU Core i5-2500K 3.3GHz – AMD CPU Phenom II X4 940
Bellek (ram): 8 GB
Ekran Kartı: NVIDIA GeForce GTX 660 – Radeon HD 7870
Disk alanı: Belirtilmedi
DirectX: DirectX 11
Ses Kartı: Belirtilmedi

Önerilen (maximum) Gereksinimler:

İşletim Sistemi: Windows 7’nin 64-bit sürümü – Windows 8 ve Windows 8.1’in 64-bit sürümü yada Windows 10
İşlemci: Intel CPU Core i7 3770 3,4 GHz / AMD CPU AMD FX-8350 4 GHz
Bellek (ram): 8 GB
Ekran Kartı: Nvidia GPU GeForce GTX 770 / AMD GPU Radeon R9 290
Gerekli disk alanı: Belirtilmedi
DirectX: DirectX 11
Ses Kartı: Belirtilmedi

Not: Oyunu oynayabilmeniz için en az DirectX 11 desteğine ihtiyacınız var. Ancak oyunda DirectX 12 desteği de bulunuyor. Bu konuda yanlış anlaşılma olmasın.

CEVAP VER